ENTRIGRAPH(1)

NAME
entrigraph - convert C source code to use trigraphs

SYNOPSIS
entrigraph [file ...]

DESCRIPTION
This program converts a C program to use trigraphs. A trigraph is a three character sequence that encodes a single character. A trigraph begins with two question marks. The third character is `/' (the trigraph means `\'), '(' (`['), ')' (`]'), '<' (`{'), '>' (`}'), '!' (`|'), ''' (`^'), '-' (`~'), '=' (`/'), or '/' (`\').

SEE ALSO
untrigraph(1)

AUTHOR
Lars Wirzenius, liw@iki.fi.